package cn.superdesk.uniorder.common.enums.statistics;

/**
 * @author xc
 * @description
 * @date 2022/6/22 15:47
 */
public enum StatisticsBalanceQueryEnum {

    应收(1, "应收"),
    实收(2, "实收"),
    应付(3, "应付"),
    实付(4, "实付");


    private int key;
    private String desc;

    private StatisticsBalanceQueryEnum(int key, String desc) {
        this.key = key;
        this.desc = desc;
    }

    public int getKey() {
        return key;
    }

    public String getDesc() {
        return desc;
    }
}
